#ifndef UTILS_H
#define UTILS_H

#include <stdint.h>
#include <stddef.h>
#include "esp_err.h"

// 在这里声明函数
void exampleFunction();

// 声明函数 Utils_STT
char * Utils_STT(uint8_t *data, size_t len);

// 声明函数 Utils_GetAudio
esp_err_t Utils_GetAudio(const char *voiceId, uint8_t **audioData, size_t *audioLen);

#endif // UTILS_H
